.home-academic {
    position: absolute;
    width: 100%;
    height: 3.776rem;
    margin-top: .4167rem;
    bottom: 0;
}

.home-academic-bgc {
    position: absolute;
    width: 3.2135rem;
    height: 100%;
    top: 0;
    background: linear-gradient(90deg, #FDA865 0%, #A6141C 66%);
    clip-path: polygon(0 0, calc(100% - .9479rem) 0, 100% .7813rem, 100% 100%, 0 100%);
}

.home-academic-title {
    // width: 1.3229rem;
    height: .4531rem;
}

.home-academic-bgc-img {
    width: 4.2552rem;
    height: 1.1354rem;
    position: absolute;
    top: -0.2865rem;
    right: 1.4896rem;
    margin: 0 auto;
}

.home-academic-swiper {
    width: 8.3333rem;
    height: 2.3438rem;
    position: absolute;
    top: .8333rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9999;
}

.home-academic-bgc-bottom-img {
    width: 6.7344rem;
    height: 2.1771rem;
    position: absolute;
    bottom: 0;
    right: 0;
}

.home-academic-swiper .swiper-container {
    height: 100%;
}

.home-academic-swiper .swiper-wrapper {
    height: 100%;
}

.home-academic-swiper .swiper-slide {
    height: 100%;
    width: 1.5625rem;
    transition: transform 0.3s ease, background-color 0.3s ease;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}



.slide-content {
    height: 2.1927rem;
    width: 100%;
    flex-direction: column;
    padding: .1615rem .125rem .224rem;
    box-sizing: border-box;
    background: #fff;
    cursor: pointer;
    justify-content: space-around;
    transition: transform 0.3s ease, background-color 0.3s ease;
}

.slide-content:hover {
    transform: translateY(-0.1042rem);
}

.slide-content a {
    color: #333;
}

.slide-content span {
    background: linear-gradient(to right, #9B0D14, #9B0D14);
    background-size: 0 .0052rem;
    background-repeat: no-repeat;
    background-position: right bottom;
    transition: background-size 1.5s;
    cursor: pointer;
}

.slide-content:hover span {
    background-size: 100% .0052rem;
    background-position: left bottom;
    color: #9B0D14;
}

.slide-content:hover .slide-type {

    background-color: #9B0D14;
}

.slide-date {
    font-size: .125rem;
    color: #9B0D14;
    margin: 0.0417rem 0 .1406rem;
    padding-bottom: .0885rem;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    border-bottom: .0052rem solid #C2AA86;
}

.slide-date-day {
    font-weight: bold;
    font-size: .2083rem;
    color: #9B0D14;
    font-family: 'Source Han Serif CN';
}

.slide-date-month {
    font-size: .125rem;
    color: #9B0D14;
    font-family: 'Source Han Serif CN';
}

.slide-type {
    width: .5208rem;
    height: .1823rem;
    background: #C2AA86;
    border-radius: .1094rem;
    font-family: 'Source Han Sans CN';
    font-weight: 400;
    font-size: .0833rem;
    color: #FFFFFF;
    text-align: center;
    font-style: normal;
    line-height: .1823rem;
    ;
}

#homeAcademicPagination {
    display: flex;
    justify-content: space-between;
    width: .6354rem;
    position: absolute;
    bottom: .2292rem;
    right: 1.099rem;
    z-index: 10;
}

#homeAcademicPagination .swiper-button-prev,
#homeAcademicPagination .swiper-button-next {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    margin: 0;
    width: .2552rem;
    height: .2552rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

#homeAcademicPagination .swiper-button-prev:after,
#homeAcademicPagination .swiper-button-next:after {
    content: '';
    width: 0.1667rem;
    height: 0.1667rem;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background: url(../../img/swiper-right.svg) no-repeat;
    background-size: contain;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background: url(../../img/swiper-left.svg) no-repeat;
    background-size: contain;
}

.slide-title {
    height: 1.0417rem;
    font-size: .1146rem;
    ;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4;
    margin: 0;
    color: #333333;
    font-weight: 400;
    font-family: 'Microsoft YaHei';
}


.swiper-progress-bar {
    position: absolute;
    left: 0;
    bottom: .4427rem;
    width: 100%;
    height: .0313rem;
    background-color: #C5C5C5;
    z-index: 10;
}

.swiper-progress-bar-inner {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background-color: #FFFFFF;
    width: 0;
    transition: width 0.3s linear;
}